Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022RadioSurepublic2009-02-25 18:072009-04-06 20:00
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.8.820Fixed in Version1.8.820 
Summary0000022: Remove horizontal scrolling in the station list
DescriptionRemove horizontal scrolling in the station list
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-25 18:07 administrator New Issue
2009-03-22 17:46 administrator Status new => resolved
2009-03-22 17:46 administrator Fixed in Version => 1.8.x
2009-03-22 17:46 administrator Resolution open => fixed
2009-03-22 17:46 administrator Assigned To => administrator
2009-03-22 17:47 administrator Target Version 1.7.775 => 1.8.x
2009-04-06 20:00 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker